### Method

# WebKit2WebExtension DOMHTMLElement set_draggable

#### Declaration [src]

    void
    webkit_dom_html_element_set_draggable (
      WebKitDOMHTMLElement* self,
      gboolean value
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLElement:draggable`

#### Parameters

`value` | `gboolean`
| A #gboolean.